ro:
  errors:
    messages:
      expired: "a expirat, vă rugăm să solicitați unul nou"
      not_found: inexistent
      already_confirmed: "a fost deja confirmat, încearcă să te conectezi"
      not_locked: "nu a fost blocat"
      not_saved:
        one: "O eroare a impiedicat această %{resource} sa fie salvată:"
        few: "%{count} erori au impiedicat aceste %{resource} sa fie salvate:"
        other: "%{count} erori au interzis salvarea acestei %{resurse}:"
  devise:
    failure:
      already_authenticated: "Sunteti deja conectat."
      unauthenticated: "Trebuie să te autentifici sau să te înregistrezi înainte de a continua."
      unconfirmed: "Trebuie să îți confirmi contul înainte de a continua."
      locked: "Contul dvs. este blocat."
      invalid: "Adresă de email sau parolă invalidă"
      invalid_token: "Cheie de autentificare invalidă."
      timeout: "Sesiunea a expirat. Te rugăm să te conectezi din nou pentru a continua."
      inactive: "Contul tău încă nu a fost activat."
    passwords:
      updated_not_active: "Parolă schimbată cu success."
      send_paranoid_instructions: "Dacă e-mail-ul dvs. există in baza noastră de date, veți primi un link prin care vă veți putea schimba parola."
      send_instructions: "Veți primi un e-mail cu instrucțiunile necesare pentru a reseta parola în cateva minute."
      updated: "Parola a fost modificată cu succes. Acum sunteți autentificat."
    sessions:
      signed_in: "Autentificare cu succes."
      signed_out: "Deconectare cu succes."
    confirmations:
      send_paranoid_instructions: "Dacă e-mail-ul tău există în baza noastră de date, vei primi un e-mail cu instrucţiuni despre cum să confirmi contul în câteva minute."
      send_instructions: "Vei primi un e-mail cu instrucţiuni despre cum să confirmi contul în câteva minute."
      confirmed: "Contul dvs. a fost confirmat cu succes."
    registrations:
      signed_up_but_unconfirmed: "Un mesaj cu link de confirmare a fost trimis pe email. Vă rugăm să-l deschideți pentru a vă activa contul."
      signed_up_but_inactive: "V-ați înregistrat cu succes. Cu toate acestea, nu vă puteți conecta pentru că contul dvs. nu a fost activat."
      signed_up_but_locked: "V-ați înregistrat cu succes. Cu toate acestea, nu vă puteți conecta pentru că contul dvs. este blocat."
      reasons:
        inactive: inactiv
        unconfirmed: neconfirmat
        locked: blocat
      update_needs_confirmation: "V-ați actualizat contul cu succes, dar trebuie să vă verificăm noua adresă de e-mail. Vă rugăm să vă verificați e-mailul și să faceți clic pe linkul de confirmare pentru a finaliza confirmarea noii adrese de e-mail."
      signed_up: "Bine ați venit! Te-ai înregistrat cu succes."
      updated: "Cont actualizat cu succes."
      destroyed: "La revedere! Contul dvs. a fost dezactivat cu succes. Sperăm sa ne revedem în curând."
    unlocks:
      send_paranoid_instructions: "În cazul în care contul dumneavoastră există, veţi primi un e-mail cu instrucţiuni despre cum să-l deblocați în câteva minute."
      send_instructions: "Veți primi un e-mail cu instrucțiuni despre cum să deblocați contul în câteva minute."
      unlocked: "Contul dvs. a fost deblocat cu succes. Conectați-vă pentru a continua."
    omniauth_callbacks:
      success: "Autorizat cu succes din contul %{kind}."
      failure: "Nu ați putut fi autorizat din %{kind} pentru că \"%{reason}\"."
    mailer:
      confirmation_instructions:
        subject: "Instrucţiuni de confirmare pentru a accesa %{service_name}"
      reset_password_instructions:
        subject: "Instrucţiuni pentru a reseta parola"
      unlock_instructions:
        subject: "Instrucţiuni pentru deblocare"
